Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2018-14467
HistoryOct 03, 2019 - 4:15 p.m.

CVE-2018-14467

2019-10-0316:15:00
Debian Security Bug Tracker
security-tracker.debian.org
12

0.003 Low

EPSS

Percentile

70.9%

The BGP parser in tcpdump before 4.9.3 has a buffer over-read in print-bgp.c:bgp_capabilities_print() (BGP_CAPCODE_MP).